﻿
.widget {
  margin-bottom: 5px;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}
.tablet-navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}

.texte2{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif;font-size : 12px;}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}


div#content {
    min-height: 450px;

}


#content div.panelContent {
    margin: 0;
    padding: 0;
}

	.mobile-navi li.has-submenu div.more {
			height: 38px;
			width: 58px;
			text-align: center;
			background-color: grey;
			line-height: 35px;
			position: absolute;
			top: 0px;
			right: 0px;
			color: white;
			font-size: 22px;
	}

	.mobile-navi li.has-submenu  div.more:after {
    content: '+';
  }

	.mobile-navi li.has-submenu  div.more.active:after {
    content: "-";
  }


.videobanner {
    width: calc(100% + 20vw);
    margin-left: -10vw;
    background-color: #0078D7;
}
 
.copyright-wrapper{ color: #999999; }


.jve-invisible {
    border: 0 none;
    height: 1px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

    .mt-social-icons-wrapper {
        display: inline-block;
        margin-top: 8px;
    }
.copy,.downloads-prompt{font-size:16px;font-size:1.06667rem;font-family:Brown,arial,sans-serif;font-weight:200;line-height:1.625;color:#000}
.copy a,.downloads-prompt a{color:#505050;border-color:#505050;text-decoration:underline;line-height:1.333;font-weight:400}
.copy a:hover,.downloads-prompt a:hover{color:#000;border-color:#000}
.showcase-product.section--highlight .copy,.showcase-product.section--highlight .downloads-prompt{color:#fff}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship ul{width:auto}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship li{display:block}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}

	.container,
	#header,
	#footer {
		width: 96%;
	}



.container {
	margin: 0 auto;
	width: 960px;
}

#featured-content .container {
	width: 980px;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.footer-nav .menu-item{max-height:20px !important}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

    .line-one, .line-two, .line-three {
		backface-visibility: hidden;
		display: block;
		height: 3px;
		margin: 5px auto;
			-webkit-transition: all 0.3s;
	    	-moz-transition: 	all 0.3s;
	    	-o-transition: 		all 0.3s;
    	transition: 		all 0.3s;
		width: 100%;
	}

	.menu-toggle.on .line-three {
			-moz-transform: rotate(45deg) translate(-6px, -6px);
	        -o-transform: rotate(45deg) translate(-6px, -6px);
	        -webkit-transform: rotate(45deg) translate(-6px, -6px);
    	transform: rotate(45deg) translate(-6px, -6px);
	}

.line-one,
.line-two,
.line-three {
	background-color: #6897e5;
}




.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
   content: " ";
   display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
   clear: both;
   content: " ";
   display: table;
}

.sub-header {
    margin-top: 0;
    font-weight: 300;
    font-size: 25px;
    line-height: 120%;
    text-align: center;
    color: rgba(0,0,0,.64);
}


.container {
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto; }
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}


.page_footer_text,
.page_footer_text a {
    font-family:AvantGardeRegular;font-size:12px;color:#000000;text-align:center;padding: 12px 0;
}

  #top-bar,
  #secondary-nav,
  .header-ad {
    display: none;
  }


.site-header.stickytop #top-bar,
.site-header.stickytop .header-ad {
  display: none;
}


#top-bar {
  border-bottom: 1px solid #e9e9e9;
  height: 44px;
}



.clear:before,
.clear:after {
  content: "";
  display: table;
}


.clear:after {
  clear: both;
}


.clear {
  clear: both;
}


.widget_newsletter .clear:before, .widget_newsletter .clear:after {
  display: none !important;
}

.td_block_popular_categories .td-cat-no {
  float: right;
  position: relative;
  top: 1px;
}
.topbar .new-product:active ul.sub-menu{display:block;padding-top:5px}
.topbar li ul.sub-menu{display:none;position:absolute;width:90%;z-index:9999;text-align:center}
.topbar .new-product:focus ul.sub-menu{display:block;padding-top:5px}

.topbar li:hover ul.sub-menu{
    display:block; padding-top:5px;
}

.topbar .new-product:hover ul.sub-menu{ display:block; padding-top:5px;}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}


.img-fluid {
  max-width: 100%;
  height: auto;
}








.np-top-header-wrap {
    background: #029fb2 none repeat scroll 0 0;
    color: #fff;
    padding: 8px 0;
}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-one-half{width:48%;}
.fusion-layout-column.fusion-one-half.fusion-spacing-no{width:50%;}

.fusion-one-half {
  width: 48%;
}

.fusion-spacing-no.fusion-one-half {
  width: 50%;
}

.fusion-events-shortcode .fusion-one-half .tribe-events-event-image {
  height: 416px;
}

 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pl-7 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
.lo-footer_audit{position:absolute;right:0;top:0}
.lo-responsive .lo-footer_audit{display:none}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}

        .main { width:1050px; }

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }


#sidebar .widget h4,
#gazpo-footer h4{
	margin-bottom: 5px;
	font-size:14px;
	font-weight:bold;
	text-shadow: 1px 1px 0 #FFFFFF;
}


#sidebar .widget{
	margin-bottom: 20px;
	padding:10px;
	background: #ffffff;
	background: -webkit-linear-gradient(top, #ffffff, #f6f6f6);
    background:    -moz-linear-gradient(top, #ffffff, #f6f6f6);
    background:     -ms-linear-gradient(top, #ffffff, #f6f6f6);
    background:      -o-linear-gradient(top, #ffffff, #f6f6f6);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); 
}


#gazpo-footer .widget{
	width:300px;
	float:left;
	margin-right: 10px;
	padding:5px;	
}


#gazpo-footer .widget ul{
	margin:0;
	float:0;
}
#uvs-types .vt-icon{float:left;margin:0 5px}
#uvs-types .vt-icon img{width:33px;height:429px;border:none}
#uvs-types #uvs-types-current .vt-icon{height:30px;overflow:hidden}
#uvs-types-list a.sub .vt-icon{background:none;display:none}
body.responsive-ready #uvs-types-current span.label span.vt-icon{top:0 !important}

.feat-cats .widget_innerfade_name { display:block;  text-align: center; position: absolute; bottom: 0; width: 100%; height: 20px; margin: 0; font-size: 1.6rem;}

.feat-cats .widget_innerfade_name a { color:#252525; font-weight:200; }
.mt-3,.my-3{margin-top:1rem!important}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both;
}




.parallax-bg {
	height: 350px;
	position: relative;
}


.parallax-bg .bg {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: no-repeat 50% 0 fixed;
	background-size: cover
}
#main-nav li.first-level-item.second-level--opened ul.second-level{max-height:1000px;opacity:1;display:block;}
#main-nav li.first-level-item.second-level--opened button.second-level--open svg{-webkit-transform:rotateX(180deg);-moz-transform:rotateX(180deg);-ms-transform:rotateX(180deg);-o-transform:rotateX(180deg);transform:rotateX(180deg);}
#main-nav li.second-level-item:last-of-type{margin-bottom:25px;}
#main-nav button.second-level--open{position:absolute;right:-10px;top:0;padding:19px 12px 19px 17px;background-color:transparent;}
#main-nav button.second-level--open:focus{outline:2px solid #4d90fe;}
#submenu--desktop .submenu-inner ul.second-level{padding-left:20px;}

.reservation-button a{
    padding: 7px 35px!important;
    border-radius: 50px;
    font-weight: 300;
	font-size: 18px!important;
	background-color: rgb(49, 58, 71)!important;
	margin-top: 20px!important;
	color: #fff!important;
}

.reservation-button a span.clip-wrap{
	display: none!important;
}
.mb-2,.my-2{margin-bottom:.5rem !important}
.elementor-8 .elementor-element.elementor-element-886b96d .elementor-spacer-inner{height:50px;}
.elementor-8 .elementor-element.elementor-element-3d1fe55 .elementor-spacer-inner{height:20px;}
.elementor-8 .elementor-element.elementor-element-4ba21d1 .elementor-spacer-inner{height:12px;}
.elementor-8 .elementor-element.elementor-element-bba100f .elementor-spacer-inner{height:5px;}

	#author-bio .author-description {
		padding-right: 50px;
	}


.testimonials-widget-testimonial .author,
.testimonials-widget-testimonial .email,
.testimonials-widget-testimonial .job-title,
.testimonials-widget-testimonial .location,
.testimonials-widget-testimonial .company,
.testimonials-widget-testimonial .url {
	
}

.more-link {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 7px 0 0;
	border-top: 1px solid #E8E8E8;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.c-tile-content .c-body p:last-child{margin: 0 0 0px;}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}


  .mobile-search-link {
    display: none;
  }






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px;}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.banner-icon-wrapper {
  margin-top: 1.5em; }

  .banner-icon-wrapper i {
    font-size: 2.5em !important; }

    .banner-icon-wrapper i:hover {
      color: #A1C6D3;
      cursor: pointer; }


.about {
  display: block;
  width: 830px;
  margin: 0 auto;
  padding: 38px;
}

		.content-footer{
			border-top: 1px solid #ddd;
			padding: 20px;
			background: #f9f9f9;
		}



	.content-footer-share{
		float: left;
	}

	.content-footer-meta{
		float: right;
	}

.footer-area .footer-bottom {
  border-top: 1px solid transparent;
  font-size: 12px;
  line-height: 18px;
  padding-top: 10px;
}

.footer-area .footer-bottom p {
  margin-bottom: 10px;
}

.sfcm.sfsi_wicon {
    padding: 0;
	width: 100%;
	border: medium none;
}
.hp-topstories_drawer{position:relative}
.hp-topstories_drawer:hover .hp-topstory{opacity:.7}
.hp-topstories_drawer:hover .hp-topstory:hover{opacity:1}


.newsheaderbutton
{
	border:0;
	padding:0 0 0 1px;
}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
.uabb-module-content .uabb-sf-bottom-text p:last-of-type {margin-bottom: 0;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}

.txt125{
		font-size: 1.25em;
}

.pen{ position:absolute; left:82%; bottom:0;}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.d-block{display:block!important}

div.title_name .h1{margin:10px 0;max-width:460px;overflow:hidden;height:35px;}

div.title_name .h1 a{font-family:"Trebuchet MS", sans-serif;line-height:1em;font-size:24px;color:#1f8a04;text-transform:capitalize;font-weight:bold;}

div.title_name .h1 a:hover{text-decoration:none;}

#col-2 #topProducts .h3, #col-2 #topProducts .h1{font-size:22px;font-weight:bold;color:#8cb502;margin:15px 0;text-align:center;}

#front-products div.h1, #col-2 #topProducts div.h1, #col-2 div.h1{border-bottom:1px solid #1f8a04;color:#17741b;font-size:22px;padding:0 0 10px;margin-bottom:10px;font-weight:bold;text-align:left;}

#front-products div.h1, #col-2 div.h1{position:relative;}

#col-2 div.h1.pwrapper{padding:0px 0px;}


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}


#contentRecommendationWidget_Homepage_Search_Options .left_espot {
  margin-left: -18px; }

      .footertop .footer .legal-text,
      .footertop .footer .legal-text p,
      .footertop .footer .legal-text .left_espot p  {
         line-height: 16px !important;
      }




.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


.gradient-container {
    position: relative
}


    .tile-secondary .gradient-container:after {
        content: " ";
        display: inline-block;
        height: 1px;
        width: 100%;
        background-color: #999
    }


    .tile-group-b .gradient-container:first-child {
        margin-top: 15px
    }
.aom-sidebar .aom-podcasts-right .aom-podcasts-right-featured{border-top-left-radius:10px;border-top-right-radius:10px;margin-bottom:7px;width:100%}

#rt-maintop          {margin-bottom:40px;}


	
	#go-to-top {
		display: none;
	}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;text-align:right;border-right:5px solid #eee;border-left:0}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}

#contenedor.hayBannerDerecha{
	margin-right:150px !important;
	
	width:790px;
	margin-left:-470px;
	margin-top:10px;
	
	position: absolute;
    left: 50%;
}

#contenedor{
	margin:0 auto;
	margin-top:10px;
	width:790px;
	overflow:hidden;	
}


.icon-holder {
	display: block;
	padding: 35px;
}
.rtecenter{text-align:center;}
.span9{width:870px}
.row-fluid .span9{width:74.35897435897436%;*width:74.30578286961266%}
input.span9,textarea.span9,.uneditable-input.span9{width:856px}
.table td.span9,.table th.span9{float:none;width:684px;margin-left:0}
.container{margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}
.container-fluid{width:100%;margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}

.parallax-wrapper .container{
  padding:100px 0px;
}

.container.shaded{
  background: #efefef;
}

.quick-search-fields:hover, .container-cell input:hover{
  cursor: pointer;
}

.container-cell input:focus{
  border: 1px solid transparent;
}

.container-cell{
  display: table-cell;
  line-height: 20px;
  padding-left: 20px;
  letter-spacing: 1px;
}

.container-cell #checkin-day-span, .container-cell #checkout-day-span{
  display: block;
  font-family: 'GothamNarrow-Light';
  font-size: 15px;
}

.container-cell input{
  border: 1px solid transparent;
  padding: 0;
  font-family: 'GothamNarrow-Black';
  font-size: 15px;
}
#food1,#food2,#food3,#food4{margin:5px 5px!important}
#food1 .et_pb_button,#food2 .et_pb_button,#food3 .et_pb_button,#food4 .et_pb_button{line-height:1em!important}
.footerstick ul.newfoot{list-style-type:none;padding:0;margin-top:0}
.footerstick ul.newfoot li{padding-left:0;margin:5px 20px 5px 0;font-weight:300}


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}
.td-content-more-articles-box .td_module_1,.td-content-more-articles-box .td_module_3{padding-bottom:20px}

  #quoteFormStep4 .intro {
    font-family:'AllianzNeoRegular', Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: normal;
    padding-bottom: 30px;
    border-bottom: solid 1px #f1f1f1;
  }

  #quoteFormStep5 .intro {
  }

  .main-menu-btn .main-menu-btn-icon, .main-menu-btn:before, .main-menu-btn:after {
    position: absolute;
    top: 7px;
    left: 0;
    height: 3px;
    width: 18px;
    background: #0a0a0a;
    transition: all 0.25s; }


#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
  height: 0;
  background: transparent; }


.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}

    aside.two-middle div.subscribe input[type=text],
    section.masonry-brick div.subscribe input[type=text] {
        width: 100%;
        max-width: 260px;
        display: block;
        margin-bottom: 15px;
    }


    aside:not(.two-middle) section.content_block div.subscribe input {
        width: 35%;
        margin-right: 3%;
    }

    aside:not(.two-middle) section.content_block div.subscribe input[type=button] {
        width: 24%;
        margin-right: 0;
    }

    section.side_block:not(.masonry-brick) div.subscribe input[type=button] {
        width: 24%;
        margin-right: 0;
    }
.fancy-quote__content{text-align:center;padding:2.5rem 2rem;flex-grow:1;display:flex;flex-direction:column;justify-content:center;align-items:center;border:.1875rem solid #ebebeb;font-family:Georgia,serif}
.wf-active .fancy-quote__content{font-family:PT Serif Caption,serif}
.fancy-quote__content p{line-height:1.75;font-size:1.125rem;max-width:100%}
.header__secondary .fancy-quote .fancy-quote__content{border:none}


.site-description {
	color: #999;
	font-size: 18px;
	font-size: 1.125rem;
	font-weight: 300;
	line-height: 1;
	margin: 0 0 10px;
}


.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}


	.genesis-nav-menu,
	.site-description,
	.site-header hgroup,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper{margin:15px auto;display:block;text-align:center;}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper:before{content:"SPONSORED BY";font-style:italic;font-size:12px;padding-bottom:4px;}


				.simple-pricing-table .features { padding: 0 25px; }


					.simple-pricing-table .features li {
						position: relative;
						padding: 9px 20px;
						border-top: 1px solid #ebebeb;
						font-weight: 300;
						font-size: 14px;
					}


					.simple-pricing-table .features li:first-child { border: none; }


					.simple-pricing-table .column:hover .features li,
					.simple-pricing-table .featured .features li {
						border-top-color: #fff;
						border-top-color: rgba(255,255,255, .5);
						color: #fff;
					}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#555555;}

.latest-section td.secondcolumn {
    width: 40%;
    font-size: 13px;
        font-weight: 700;
}

.latest-section .latest-rating td.secondcolumn {
    width: 40%;
    font-size: 13px;
    padding-right: 20px;
    font-weight: 700;
}

.latest-section .latest-pub td.secondcolumn {
    width: 35%;
    font-size: 13px;
}
.slider__slide{display:none;float:left;width:100%}
.slider__slide:first-child,.has-js .slider__slide{display:table}
.ie7 .slider__slide:first-child,.ie7 .has-js .slider__slide{display:block}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


    #green_subnav{
        background: #90c548;
        width: 100%;
        height: 33px;
        position: absolute;
        bottom: -33px;
        box-shadow: 0 2px 3px 0px rgba(0,0,0,0.4);
        display: none;
    }
.div-app-alerts .left #img-alert{margin-top:8px}

.td-block-span5 {
  width: 41.66666667%;
}
#search-22 input#searchsubmit{cursor:pointer!important}
#search-22 input#s{width:280px!important}
#search-22 #searchform{margin-right:20px}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row.pg-no-header.bg-grey {
    background: #dfe2e2;
    position: relative;
    z-index: 1;
}

.row.pg-no-header.bg-grey:before {top: 0; transform: skewY(-5deg); transform-origin: 0; transform:none;}

.row.pg-no-header.bg-grey:after {background: inherit; content: ''; display: block; height: 50%; left: 0; position: absolute; right: 0; z-index: -1; -webkit-backface-visibility: hidden; // for Chrome Windows}

#mvctable{
	padding:10px;
}

#mvctable table tr td{
	width:100%;
}
.featured-block .desc p{font-size:18px;font-weight:300;color:rgba(0,0,0,.5);line-height:28px}
.featured-block.small-size .desc p{font-size:16px;line-height:24px}
.sanjose-info-block .desc{opacity:.7;color:#000;font-family:montserrat,sans-serif;font-size:18px;font-weight:300;line-height:32px}
.item-info .info-wrap .desc{text-align:center}

.aligncenter,
div.aligncenter {
  margin: 10px auto;
  text-align: center;
  display: block;
  }

img.aligncenter {
  margin: 10px auto;
  text-align: center;
  display: block;
  }
ul.calendar-links,.region-content ul.calendar-links{margin:0;padding:0;}
.region-footer{margin-top:45px;padding-top:35px;padding-bottom:36px;border-top:1px solid #E5E5E5}
.region-help .block{overflow:hidden}
.page-sitemap .region.region-content{text-align:center;}

#header-bg {
background:#101010;
width:100%;
margin:0 auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

#rightcol-intro							{
	width: 294px;
	float: right;
	margin-top: 7px;
}


.footer-copyright{
	text-align:center;
	padding: 10px 10px 20px 10px;
	clear: both;
	font-family: OpenSans-Regular;
}

ul.primary-menu-cont.nav-menu li:hover ul,
ul.primary-menu-cont.nav-menu li.nav-hover ul {
    top: 52px;
}


.sub-menu {
  overflow: visible !important;
}

  #mobile-primary-menu .sub-menu {
    padding-left: 20px;
  }

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.genesis-nav-menu .menu-item {
   display: inline-block;
   text-align: left;
}


.genesis-nav-menu .menu-item:hover {
   position: static;
}

 
	.nav-primary .menu-item {
		display: block;
		text-align: left;
	}

 
	.nav-primary .menu-item:hover {
		position: static;
	}


#masthead-nav li.last {
    border-right: none;
    padding-right: 0;
	margin-right: 0;
}


.entry-content .beamline-detail td p.last-child, .entry-content .beamline-endstation td p.last-child {
  margin-bottom: 0;
}

.als-display-staff table.als-display-staff-list tbody .sticky.last + .first {
	border-top: 1px solid #B1B3B3;
}

.als-display-staff table.als-display-staff-list tbody .sticky.last + .first td {
  background-position: 5px 24px;
  padding-top: 8px;
}

.als-display-staff table.als-display-staff-list tbody tr.last td {
	padding-bottom: 8px;
}
.col4-1,.col4-2,.col2-1,.col4-3,.col3-1,.col3-2{margin-left:0;width:100%;max-width:100%}
img,textarea,input,#pagewrap,.pagewidth,#headerwrap,#header,#main-nav,#body,#layout,#content,.post,.author-box,.post-nav,.pagenav,#sidebar,.widget,#footerwrap,#footer,.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{-moz-box-sizing:border-box;box-sizing:border-box}
.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{margin-left:3.2%;float:left}
.col3-1{width:31.2%}
.col.first,.col4-1.first,.col4-2.first,.col4-3.first,.col3-1.first,.col3-2.first,.col2-1.first{margin-left:0;clear:left}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
 
.infinite-not-found-wrap .infinite-not-found-back-to-home a, .infinite-not-found-wrap .infinite-not-found-back-to-home a:hover{ color: #ffffff; }

.infinite-not-found-wrap .infinite-not-found-back-to-home a{ font-size: 14px; text-transform: uppercase; letter-spacing: 1px; }

.slidedeck-overlays.left {
	padding-left: 27px;
	padding-right: 0;
	text-align: left;
	right: auto;
}

.sd2-overlays-open .slidedeck-overlays.left { padding-left: 0; }

.slidedeck-overlays.left .slidedeck-overlays-showhide {
	right: auto;
	left: 0;
	border-left: none;
    border-right: 1px solid #222;
}

.slidedeck-overlays.left .slidedeck-overlays-wrapper {
	left: 29px;
	right: auto;
}

.sd2-overlays-open.left .slidedeck-overlays-wrapper { left: 0; }
.card-header{padding:.75rem 1.25rem;margin-bottom:0;background-color:rgba(0,0,0,.03);border-bottom:1px solid rgba(0,0,0,.125)}
.card-header:first-child{border-radius:calc(.25rem - 1px) calc(.25rem - 1px) 0 0}
.card-header+.list-group .list-group-item:first-child{border-top:0}
.card-header-tabs{margin-right:-.625rem;margin-bottom:-.75rem;margin-left:-.625rem;border-bottom:0}
.card-header-pills{margin-right:-.625rem;margin-left:-.625rem}
.small-12{width:100%}


.third {
	width: 100%;
	float: none;
}


.third img {

}


.quarter:last-of-type, .third:last-of-type, .half:last-of-type, .full-third:last-of-type{
	margin-right: 0;
}

#sidebar-right #block-bnw-28 .block-inner p.actions {
  text-align: center;
}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}
.smartbanner-show .menu-button-container .button-holder .main-menu-open,.smartbanner-show .menu-button-container .button-holder .main-menu-close{top:82px}
.menu-button-container .button-holder{position:relative}
.menu-button-container .button-holder .main-menu-open{position:absolute;right:10px;top:10px;cursor:pointer}
.menu-button-container .button-holder .main-menu-open img{width:2.4em;height:40px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
.comment-respond .fusion-title .comment-reply-title.title-heading-left,.fusion-title h1.title-heading-left,.fusion-title h2.title-heading-left,.fusion-title h3.title-heading-left,.fusion-title h4.title-heading-left,.fusion-title h5.title-heading-left,.fusion-title h6.title-heading-left{padding-right:8px;text-align:left}
.comment-respond .fusion-title .comment-reply-title.title-heading-left .fontawesome-icon,.fusion-title h1.title-heading-left .fontawesome-icon,.fusion-title h2.title-heading-left .fontawesome-icon,.fusion-title h3.title-heading-left .fontawesome-icon,.fusion-title h4.title-heading-left .fontawesome-icon,.fusion-title h5.title-heading-left .fontawesome-icon,.fusion-title h6.title-heading-left .fontawesome-icon{margin-right:10px}
.fusion-title.fusion-sep-none .title-heading-left{padding:0;text-align:left}
.fusion-title.sep-underline .title-heading-left,.fusion-title.sep-underline .title-heading-right{padding:0}

.widget-area:before {
	background: #ddd;
	content: "";
	display: block;
	height: 1px;
	left: 0;
	margin-top: -30px;
	position: absolute;
	width: 100%;
}

.widget-area {
	display: none;
}

.toggled.widget-area {
	display: block;
}

.site-main,
.widget-area {
	padding-top: 30px;
}

	.site-main,
	.widget-area {
		padding-top: 60px;
	}
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}
.institucional-menu .menu{margin-bottom:16px}
.institucional-menu .menu-item{display:inline-block;margin-bottom:10px;margin-right:10px}
.institucional-menu a{color:#fff;font-size:11px}
.page-template-template-mappedin .site-footer .footer-info .copyright .institucional-menu{width:auto}

.nfoot-conta-tit{padding: 10px 0;font-weight: 700; color: #666;}
.pm-cont-main .features-block-col1,.two-sidebars .pm-cont-main{display:inline;float:left;width:355px}

#home_buttons {
	width:660px;
	float:left;
	display:block;
	clear:both;
	margin:20px 0 75px 200px;
	height:126px;
}

#home_buttons a {
	display:block;
	float:left;
}
.mx-header-logo .logo{display:block;float:left}
.site-header-style-2 .mx-header-logo .logo{padding:7px 0}
.site-header-style-2 .mx-header-logo{float:left}
.site-header-style-2.fixed-enabled .mx-header-logo .logo{margin:0;padding:5px 0}
.site-header-style-2.fixed-enabled .mx-header-logo .logo img{height:44px;width:auto}
.site-header-style-3 .mx-header-logo{text-align:center}
.site-header-style-3 .mx-header-logo .logo{float:none}
.site-header-style-3 .mx-header-logo .logo a{display:inline-block}
.site-header-style-4 .mx-header-logo{float:left}
.site-header-style-4.fixed-enabled .mx-header-logo .logo img{height:44px;width:auto}
.mx-header-logo .logo a{margin:0 auto;float:none;display:inline-block}
div#n2-ss-2 .n2-ss-layer .n2-font-51a55017a11558fc98b24b0e4a96f89b-hover{font-family: 'Roboto';color: #ffffff;color: RGBA(255,255,255,0.8);font-size:87.5%;text-shadow: none;line-height: 1.5;font-weight: bold;font-style: normal;text-decoration: none;text-align: inherit;letter-spacing: 2px;word-spacing: normal;text-transform: uppercase;font-weight: bold;}




.author-box:before,
.clearfix:before,
.entry-comments:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry-comments:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

.zigyou_bluebox p {
	font-size: 22px;
}

.zigyou_bluebox p, .zigyou_bluebox img {
	display: inline-block;
	vertical-align: middle;
}

.zigyou_bluebox {
	width: 100%;
	display: block;
	text-align: center;
	color: #fff;
	background-color: #074194;
	padding: 40px 0;
	text-decoration: none;
}

.zigyou_bluebox img {
	width: 25%;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

#request-k,#request-k-tab,#request-k-tab-wrapper,#request-k div.support_bs{display: none !important;}

#request-k-tab-wrapper{
position:fixed;
top:100%;
z-index:999;
left:100%;
}


#request-k-tab{
background:#ff3c14;
border-radius:5px 5px 0 0;
font-weight:bold;
height:50px;
width:145px;
text-align:center;
padding:7px;
position:relative;
top:-36px;
left:-177px;
float:left;    
z-index:9998;
color:#fff;
line-height:24px;
transition:top ease-in 0.2s;
cursor:pointer;
}

div#request-k-tab.request-k-open{top:-32px !important;}
#main h4,#intro h4{color:#333;font-size:18px;font-weight:400;font-style:normal;font-family:dejavu}
.mysite_responsive.full_width #main{width:100%}
.mysite_responsive.right_sidebar #main,.mysite_responsive.left_sidebar #main{width:70%}

#main{margin-top:5px;padding-top:10px;min-height:250px;}

.right_sidebar #main{float:left;width:646px;}

.left_sidebar #main{float:right;width:730px;}


.left_right_sidebar #main { width: 460px; float: right; }




.full_width #main{width:100%;float:none;}
